import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartMultiPieOn.js";
import createIcon from "../create-icon";
var LightChartMultiPieOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartMultiPieOn);

